Source: asyncplusplus
Section: unknown
Priority: extra
Maintainer: Rene van Paassen <Rene.vanPaassen@gmail.com>
Build-Depends: debhelper (>= 10), cdbs, cmake, gcc

Package: libasyncplusplus
Architecture: any
Depends:
Description: Library files
 Runtime libraries for asyncplusplus

Package: libasyncplusplus-dev
Architecture: all
Depends: 
Description: Development headers
 Development headers for libasyncplusplus

